libpng-sixlegs-java_2.0-1_all.deb


Advertisement

Description

libpng-sixlegs-java - Sixlegs Java PNG Decoder

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libpng-sixlegs-java
Package version 2.0
Package release 1
Package architecture all
Package type deb
Installed size 72 B
Download size 40.57 KB
Official Mirror ftp.br.debian.org
Sixlegs Java PNG Decoder is Java library for decoding PNG image files.
Supports all valid bit depths (grayscale/color), interlacing, paletted images,
alpha channel/transparency, gamma correction, access to most standard chunks,
private chunk handling, and progressive display.

Alternatives

Package Version Architecture Repository
libpng-sixlegs-java_2.0-1_all.deb 2.0 all Debian Main
libpng-sixlegs-java - - -

Download

Type URL
Binary Package libpng-sixlegs-java_2.0-1_all.deb
Source Package png-sixlegs

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpng-sixlegs-java deb package:
    # sudo apt-get install libpng-sixlegs-java

Files

Path
/usr/share/doc/libpng-sixlegs-java/README.Debian
/usr/share/doc/libpng-sixlegs-java/changelog.Debian.gz
/usr/share/doc/libpng-sixlegs-java/copyright
/usr/share/java/png-2.0.jar
/usr/share/java/png.jar

Changelog

2012-05-18 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
png-sixlegs (2.0-1) unstable; urgency=low
* New upstream release
* Update debian/watch to match the current upstream link
* Update README.Debian for repack information
* debian/rules: modify to generate javadoc
2012-05-06 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
png-sixlegs (1.3.0-3) unstable; urgency=low
* Re-introduce into Debian (Closes: #671724)
* Bump Standards-Version to 3.9.3
* Use debhelper9
* Update debian/copyright to latest v1.0 format
* Change Maintainer: field to myself.
2011-08-28 - Damien Raude-Morvan <drazzib@debian.org>
png-sixlegs (1.3.0-2) unstable; urgency=low
* QA upload.
[ Dominik Smatana ]
* debian/control
- added missing ${misc:Depends} and ${java:Depends}
* debian/copyright
- added missing reference to common license file (closes: #521560)
- updated upstream author e-mail address
[ Damien Raude-Morvan ]
* Orphan package.
* Set Maintainer to QA Group.
* Bump Standards-Version to 3.9.2 (no changed need).
* Bump debhelper level to 7.
* Build-Depends on default-jdk instead of defaukt-jdk-builddep.
* Switch to 3.0 (quilt) format.
2009-03-26 - Dominik Smatana <dominik.smatana@gmail.com>
png-sixlegs (1.3.0-1) unstable; urgency=low
* upstream release 1.3.0 (closes: #464328)
* lintian warnings resolved: 
- debian-rules-sets-DH_COMPAT
- no-section-field-for-source
* lintian infos resolved: 
- debian-watch-file-is-missing
- build-depends-without-arch-dep
- extended-description-is-probably-too-short
* Build-Depends-Indep changed to default-jdk-builddep
* debian/rules - added javahelper scripts
* created separated package for javadoc and examples
* debian/copyright updated to conform Copyright Format proposal rev.443
* updated to conform Standards-Version 3.8.0
2006-11-02 - Nicolas Sabouret <nico@debian.org>
png-sixlegs (1.2.3-3) unstable; urgency=low
* binary-arch target (closes: #395635)
2006-04-06 - Nicolas Sabouret <nico@debian.org>
png-sixlegs (1.2.3-2) unstable; urgency=low
* Build-Depends on kaffe (closes: #360229)
* Rebuild to remove /usr/doc symlink (closes: 359454)
2003-02-04 - Nicolas Sabouret <nico@debian.org>
png-sixlegs (1.2.3-1) unstable; urgency=low
* Initial Release (Closes: #179772)

See Also

Package Description
libpng12-0_1.2.50-2+deb8u3_i386.deb PNG library - runtime
libpng12-dev_1.2.50-2+deb8u3_i386.deb PNG library - development
libpng3_1.2.50-2+deb8u3_i386.deb PNG library - runtime
libpnglite-dev_0.1.17-1_i386.deb lightweight C library for loading and writing PNG images
libpocketsphinx-dev_0.8-5_i386.deb Speech recognition tool - front-end library development files
libpocketsphinx1_0.8-5_i386.deb Speech recognition tool - front-end library
libpocl1-common_0.10-10_all.deb common files for the pocl library
libpoco-dev_1.3.6p1-5_i386.deb C++ Portable Components (POCO) Development files
libpoco-doc_1.3.6-1_all.deb Documentation for POCO - The C++ Portable Components
libpococrypto9_1.3.6p1-5_i386.deb C++ Portable Components (POCO) Crypto library
libpocodata9_1.3.6p1-5_i386.deb C++ Portable Components (POCO) Data library
libpocofoundation9_1.3.6p1-5_i386.deb C++ Portable Components (POCO) Foundation library
libpocomysql9_1.3.6p1-5_i386.deb C++ Portable Components (POCO) MySQL library
libpoconet9_1.3.6p1-5_i386.deb C++ Portable Components (POCO) Network library
libpoconetssl9_1.3.6p1-5_i386.deb C++ Portable Components (POCO) Network library with SSL
Advertisement
Advertisement